/* ************************************************************************ */
/* ***======================== INPUT FORM STUFF ========================*** */
/* ************************************************************************ */

form {
	border :0px solid #aaf;
	margin:0;
	padding:0;
}

/* font-family: Tahoma,'PT Sans',Verdana,Arial,sans-serif; */

input, textarea {
	color:#000;
	font-weight:normal;
	font-variant: normal;
	font-size: 10pt;
}


.formlayout {
	border :0px solid #aaf;
	display: block;
	width: 100%;
	margin: 5px 0 0 0;
	padding: 1px 3px;
	}
.formlayout fieldset {
	clear: both;
	border: 0px;
	border-top :1px solid #aaa;
	width: 100%;
	padding: 10px 0px 15px 0px;
	}
.formlayout fieldset legend {
	font-size: 16pt;
	font-weight:normal;
	color:#000000;
	margin: 5px 0 0 0;
	padding: 0px 5px 0px 5px;
	}
.formlayout fieldset div.fields {
	float:left;
	border :0px solid #afa;
	padding: 3px 5px;
	margin: 0 0 5px 0;
	}
.formlayout fieldset div.fields div label {
	clear:both;
	border :0px solid #afa;
	width: 200px;
	padding: 5px 10px 0 0;
	text-align: right;
	height:20px;

	}
.formlayout fieldset div.fields div input {
	float:left;
	margin: 2px 0 0 0;
	padding: 5px 5px 5px 5px;
	}

.formlayout fieldset div.fields div input.input200 {
	float:left;
	margin: 2px 0 0 0;
	padding: 5px 5px 5px 5px;
	}
.formlayout fieldset div.fields div input.input150 {
	float:left;
	margin: 2px 0 0 0;
	padding: 5px 5px 5px 5px;
	}
.formlayout fieldset div.fields div input.input100 {
	float:left;
	margin: 2px 0 0 0;
	padding: 5px 5px 5px 5px;
	}


.formlayout fieldset div.fields div select {
	float:left;
	width: 400px;
	padding: 5px;
	margin: 2px 0 0 0;
	}
.formlayout fieldset div.fields textarea {
	float:left;
	left:0px;
	height: 200px;
	padding: 1px 3px;
	height: 100px;
	width:450px;
	margin: 5px 0 0 0;
 	overflow: auto;
  	}

/* ****** FORM NOTES BOX ****** */
.formlayout fieldset div.formnotes p.formnotes{
	margin: 0em;
}
.formlayout fieldset div.formnotes {
	float: right;
	text-align: left;
	width: 250px;
	height: auto;
	margin: 0 20px 0 0;
	padding: 5px;
	border: 1px solid #666666;
	background-color: #ffffe1;
	color: #666666;
	font-size: 10px;
}
.formlayout fieldset div.formnotes h4 {
	background-image: url(images/icon_info.gif);
	background-repeat: no-repeat;
	background-position: top left;
	padding: 3px 0 3px 27px;
	border-width: 0 0 1px 0;
	border-style: solid;
	border-color: #666666;
	color: #000000;
	font-size: 10px;
	font-style: bold;
}
.formlayout fieldset div.formnotes input{
	margin: 0;
	padding: 0;
	width:90%;
}


.formlayout div label.labelCheckbox, form div label.labelRadio {
	border :1px solid #afa;
	float: none;
	display: block;
	width: 250px;
	zoom: 1;
	padding: 0;
	margin: 0 0 5px 142px;
	text-align: left;
}

.formlayout div fieldset label.labelCheckbox, form div fieldset label.labelRadio {
	margin: 0 0 5px 0;
	width: 170px;
}

.formlayout div img {
	float: left;
	border: 1px solid #000000;
	margin: 0 0 5px 0;
}

p.formerror {
	background-image: url(images/icon_error.gif);
	background-repeat: no-repeat;
	background-position: 3px 3px;
	color: #a00000;
	font-weight:bold;
	border-bottom: 1px solid #666666;
	padding: 5px 0 5px 27px;
	margin: 0px 0px 0px 0px;
}

.formlayout div.error {
  background-color: #ffffe1;
  background-image: url(/images/required_bg.gif);
  background-repeat: no-repeat;
  background-position: top left;
  color: #666666;
  border: 1px solid #ff0000;
}

.formlayout div.error p.error {
  background-image: url(/images/icon_error.gif);
  background-position: top left;
  background-color: transparent;
  border-style: none;
  font-weight: bold;
  margin: 0 0 0 118px;
  width: 200px;
  color: #ff0000;
}



/* ************************************************************************ */
/* ***========================== FORM BUTTONS ==========================*** */
/* ************************************************************************ */


/* ****** GENERAL LONG BUTTONS ****** */
.button {
	list-style: none;
	padding: 0;
	margin: 0;
} 
.button li a{
	font-size: 16pt;
	font-weight:normal;
	color:#fff;
	display:block;
	background:url(Images/longbutton_off.png) no-repeat bottom;
	margin: 0 5px 0 0;
	line-height:35px;
	width:260px;
	height:40px;
	text-align:center;
	text-decoration: none;
	}
.button li a:hover {
	font-size: 16pt;
	font-weight:normal;
	color:#fff;
	display:block;
	background:url(Images/longbutton_on.png) no-repeat bottom;
	line-height:35px;
	width:260px;
	height:40px;
	text-align:center;
	text-decoration: none;
	}


/* ****** SAVE/CANCEL BUTTONS ON FORMS ****** */
#formbuttons {
	border:0px solid #000;
	position:relative;
	top: 0px;
	left:0px;
	width:auto;
	}
.formbutton {
	float:right;
	}
.formbutton a{
	display: block;
	font-size: 14pt;
	font-weight:normal;
	color:#000;
	background:url(Images/SubmitButton_off.png) no-repeat bottom;
	margin: 5px 5px 0 0;
	line-height:30px;
	width:200px;
	height:30px;
	text-decoration: none;
	text-align:center;
	}
.formbutton a:hover{
	color:#fff;
	background:url(Images/SubmitButton_on.png) no-repeat bottom;
	}



/* ****** SAVE/CANCEL BUTTONS ON FORMS ****** */
.formbuttonthin {
	top:0px;
	border:0px solid #000;
	float:right;
	}
.formbuttonthin a{
	display: block;
	font-size: 14pt;
	font-weight:normal;
	background:url(Images/SubmitButton_off.png) no-repeat bottom;
	color:#000;
	margin: 0 5px 0 0;
	line-height:30px;
	width:170px;
	height:30px;
	text-decoration: none;
	text-align:center;
	}
.formbuttonthin a:hover{
	background:url(Images/SubmitButton_on.png) no-repeat bottom;
	color:#fff;
	}


/* ****** FORM SUBMIT BUTTON IN SAME STYLE AS OTHER BUTTONS ****** */
#SubmitButton {
	border: 0px solid #0f0;
	display: block;
	font-size: 14pt;
	font-weight:normal;
	color:#000;
	background:url(Images/SubmitButton_off.png) no-repeat bottom;
	line-height:30px;
	width:200px;
	height:30px;
	text-decoration: none;
	text-align:center;
	cursor:pointer;
}
#SubmitButton:hover {
	background:url(Images/SubmitButton_on.png) no-repeat bottom;
	color:#fff;
}

.ShortSubmitButton {
	float:left;
	border: 0px solid #0f0;
	display: inline;
	font-size: 14pt;
	font-weight:normal;
	color:#000;
	background:url(Images/SubmitButton_off.png) no-repeat bottom;
	width:50px;
	text-decoration: none;
	text-align:center;
	cursor:pointer;
}
.ShortSubmitButton:hover {
	background:url(Images/SubmitButton_on.png) no-repeat bottom;
	color:#fff;
}



